
.red{color: #ce0f0f;}

.overflow-y{overflow-y: auto}

.pd_tit h1{ font-weight: 600; font-size: 25px; letter-spacing: -1px; color: #000; line-height: 40px;display: inline-block; word-break: keep-all;}
.mini_tit{position: relative;padding-left: 12px;letter-spacing: -1px;font-size: 1.25rem;word-break: keep-all;color: #333;}
.mini_tit::before{display: inline-block;content: '';position: absolute;left: 0;top: 4px;width: 4px;height: 24px;line-height: 20px;background-color: #4b94d0;margin-right: 10px;margin-bottom: -3px;}
/* .mini_tit{letter-spacing: -1px;font-size: 1.25rem;word-break: keep-all;color: #4b94d0;}
.mini_tit::before{display: inline-block;content: '';width: 4px;height: 20px;line-height: 20px;background-color: #4b94d0;margin-right: 10px;margin-bottom: -3px;} */
/* .carbon ul li{padding: 3px 0;font-size: 16px;} */
.img_txt{background-color: #eee;padding: 5px;font-weight: 600;text-align: center;word-break: keep-all;border-radius: 5px;letter-spacing: -1px;}
.carbon_g{border: 1px solid #ccc;border-radius: 10px;}
.carbon_g img{border-radius: 15px;padding: 8px;}
.carbon_g p{text-align: center;font-weight: 600;border-top: 1px solid #ccc;padding: 8px;margin-bottom:0;}

.recruit-box{display: flex;justify-content: space-around; margin-top: 30px;padding-left: 0;}
.recruit-box .item{position: relative;width: 17%;background: #fff;border-radius: 10px;border: 1px solid #ccc;display: flex;flex-wrap: wrap;flex-direction: column;padding: 15px;}
.recruit-box .item dt{border-bottom: 1px solid #ccc; padding-bottom: 10px;margin-bottom: 10px;}
.recruit-box .item:nth-child(3){border: 1px solid #ce0f0f !important;}
.recruit-box .item:after {display: block;content: "";width: 14px;height: 14px;border-right: 2px solid #ccc;border-bottom: 2px solid #ccc;position: absolute;left: 102%;top: 50%;transform: rotate(-45deg) translate(7px ,-3px);}
.recruit-box .item:nth-last-child(1):after{display: none;}

.tit_m_02{color: #3e81bf;padding-bottom: 10px;border-bottom: 1px solid #C6C6C6;font-weight: 500; text-align: center;}
.flex_item_col{display: flex;justify-content: center;align-items: center;flex-direction: column;}

.sub_c_show{display:none}
.sub_c_hide{display:block}
.subt_c_show{display:none}
.subt_c_hide{display:block}
.br_576_show{display: none;}

.table02 th{border: 1px solid #fff; text-align: center;padding: 5px; word-break: keep-all;}
.table02 td{border: 1px solid #ccc; text-align: center;padding: 5px;word-break: keep-all;}

.item_end{display: flex;align-items: end;}
.cir_item img{border-radius: 50%;}
.next_r img{ transform: rotate(90deg);}


/* ul dot */
/* 
.ul_box li {font-size: 16px;padding: 3px 5px;}
.ul_box {list-style-position: outside;padding-left: 10px;}
.ul_box li::marker {content: "· ";}
.ul_box li{list-style-type: none;} */
.ul_box li {background: url(/theme/cont_basic/contents/img/menu_dot02.png) no-repeat;padding-left: 10px;background-position: 0 15px;font-size: 16px;padding: 3px 0px 3px 12px;}
.li_dot li {position: relative;padding-left: 12px !important;word-break: keep-all;}
.li_dot li::before {display: inline-block;position: absolute;content: '';width: 4px;height: 4px;top: 15px;left: 0;border-radius: 50%;background-color: #636262;}



/* 서브페이지 배경 */
.sub_bg{background-color: #f1f1f1;padding: 100px 0;}



@media only screen and (max-width:1200px){
.t_mar_100{margin-top: 50px;}
.b_mar_100 {margin-bottom: 50px;}
.b_mar_50 {margin-bottom: 30px}

.sub_bg{padding: 50px 0;}
}


@media only screen and (max-width:992px){
.br_992_none{display: none;}
.t_t_mar_15{margin-top: 15px;}

.recruit-box{display: flex;flex-direction: column;}
.recruit-box .item{width: 100%; border-radius: 0;margin-bottom: 30px;flex-direction: row; display: flex;justify-content: center; } 
.recruit-box .item:after{left: 50%;top: 108%;transform: rotate(-318deg) translate(7px ,-3px);}
.recruit-box .item dt{border-bottom:none; padding-bottom: 0px;margin-bottom: 0px;}
.recruit-box .item dd ul{display: flex;}
.recruit-box .item dd ul li{margin-right: 30px;}
.recruit-box .item dd ul li:nth-last-child(1){margin-right: 0px;}


.subt_c_show{display:block}
.subt_c_hide{display:none}
}
@media only screen and (max-width:768px){
.br_t_none{display: none;}
.ts_t_mar_15{margin-top: 15px;}
.flex_rev{flex-direction:column-reverse;}
}
@media only screen and (max-width:576px){  
.t_mar_100{margin-top: 30px;}
.t_mar_50 {margin-top: 30px;}
.b_mar_100 {margin-bottom: 30px;}

.b_mar_30 {margin-bottom: 15px;}

.sub_bg{padding: 30px 0;}


.recruit-box .item dd ul {display: flex;flex-direction: column;}
.recruit-box .item:after{left: 43%;top: 103%;}
.m_t_mar_15{margin-top: 15px !important;}
.pd_tit h1 {font-size: 22px;line-height: 32px;}
.mini_tit {font-size: 1.2rem;}
.carbon_g p {padding: 5px}
.br_576_show{display: block;}
.br_576_none{display: none;}

.sub_c_show{display:block}
.sub_c_hide{display:none}

.mini_tit::before {top: 1px;}


}

